<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Diseño Responsive con CSS</title>
    <link rel="stylesheet" href="responsive.css">
</head>
<body>
    
    <div class="contenedor">
        <div class="barra">
            <div class="item1">Item 1</div>
            <div class="item1">Item 2</div>
            <div class="item1">Item 3</div>

        </div>
        <div class="main">
		<h1> "Archivo Responsive" </h1>

        </div>

    </div>
    
</body>
</html>